NMF-defunct {NMF} | R Documentation

## Defunct Functions and Classes in the NMF Package

### Description

Defunct Functions and Classes in the NMF Package

### Usage

      metaHeatmap(object, ...)

### Arguments

`object` | an R object
`...` | other arguments

### Methods

metaHeatmap

  `signature(object = "matrix")`: Defunct method substituted by `aheatmap`.

metaHeatmap

  `signature(object = "NMF")`: Deprecated method that is substituted by `coefmap` and `basismap`.

metaHeatmap

  `signature(object = "NMFfitX")`: Deprecated method subsituted by `consensusmap`.

[Package NMF version 0.20.6 Index]